
// body {
//   font-family: "Inter", system-ui, -apple-system, sans-serif;
//   -webkit-font-smoothing: antialiased;
//   background-color: #fff;
// }


html {
  scroll-behavior: smooth;
}


img {
  display: block;
  max-width: 100%;
}

.section--topbar {
  display:none !important;
}
.scrollbar-hide {
  -ms-overflow-style: none; 
  scrollbar-width: none; 
}
.scrollbar-hide::-webkit-scrollbar {
  display: none; 
}


[data-accordion] .faq-panel {
  transition: max-height 0.3s ease;
}


